/* Version: 05.03.2018 */

/* --- Normal --- */
@font-face { font-family: "Merriweather Sans";
	 
  src: local('Merriweather Sans'),     
	   url(../../ofl/merriweathersans/MerriweatherSans[wght].woff2) format('woff2') ;
	font-weight: 300, 400, 500, 600, 700, 800, 900;
  font-style: normal;
}

/* --- Italic --- */
@font-face { font-family: "Merriweather Sans";
	 
  src: local('Merriweather Sans'),     
	   url(../../ofl/merriweathersans/MerriweatherSans-Italic[wght].woff2) format('woff2') ;
font-weight: 300, 400, 500, 600, 700, 800, 900;
  font-style: italic;
}

 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 100%;
  text-decoration: none;
  word-spacing: normal;
  background-color: #fff;
  -webkit-print-color-adjust:exact;
	
}

.frame-outer {
  position: relative;
  padding: 0;
  width: 780px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: 0.02rem solid #A7A9A4;
  box-shadow: -0.1rem 0.1rem 1rem #999;
  line-height: 1.5;
  color:#626262;
  font-weight: 300;
  font-size: 0.85rem;
}

.frame-outer::after {
  content: "";
  display: block;
  clear: both;
}

.farbe {
	color: #ff9325;
}

.white {
	color: #fff;
}

#header {
	position: relative;
}


.stellentitel{
	background-image: url(logo-bg-logo.svg);
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
top:11.5rem;
	left: 1rem;
	position: absolute;
	width: 50%;
	padding: 3%;
	background-color:rgba(255,255,255, 0.9);
	color: #000;
	text-align: justify;
	
}

.transpOverlay{
	top:23.5rem;
	position: absolute;
	width: 100%;
	
}

.transpOverlay26{
	bottom:-0.1rem;
	position: absolute;
	width: 100%;
	
}
.kachel1 {
	background-image: url(car.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 100%;
	padding: 0;
}


.kachel2 {
background-image: url(Verdichterstation.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 100%;
	padding: 0;
}


.benefits{
	background-image: url(logo-bg-logo.svg);
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
	background-color:#f0f0f0;
	 padding:1rem 4%;
	
}


.button_box {
	text-align: center;
}

.button, .button:link, .button:visited, .button:active {
               display: inline-block;
  background: #ff9325;
  padding: 0.6rem 2.5rem 0.6rem 2.5rem;
  margin: 2rem auto;
  cursor: pointer;
  /*-webkit-border-radius: 1.5rem;
  border-radius: 1.5rem;*/
  border: 0.1rem solid #ff9325;
	border-radius:4px;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;
  text-transform: none;
  font-weight: 500;

}
.button:hover {
  background-position: 15px center;
  background-color:#C4690B;
  text-decoration: none;
  color: #fff;
}



#logo{
	padding:1rem 4% 0.7rem 4%;
	width: 100%;
	text-align: left;
}

#logo img{
	width:25%;
	display: inline-block;
}

.content {
  padding:1rem 4%;
	
}

.content2 {
  padding:1rem 4% 0rem 4%;
	
}

.content-ohne {
  padding:0;
}

.content-bg {
  background-color: #EAEAEA
}

.content::after {
  content: "";
  display: block;
  clear: both;
}

h1 {
	padding: 0;
	line-height: 1rem;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: left;
	color: #626262;
}

h2{
	margin-bottom: 1rem;
	padding: 0;
	line-height: 1.2;
	font-size: 1.2rem;
	font-weight: 600;
}

h3{
	margin-bottom: 1rem;
	padding: 0;
	line-height: 1.7;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

#footer {
	background-image: url(logo-bg-logo.svg);
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
  color: #626262;
  text-align: center;
	background-color:#f0f0f0;
	padding:2.1rem 4%;
}

.footerBalken{
	width:100%
}

.zweispaltig{
column-count:2;
}


.flex01, .flex02 {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
	flex-wrap: wrap;
  flex-direction: row;

}

.left{
	width:50%;
}

.left-padding{
	width:50%;
	padding:1rem 4%;
		background-color:#fff;
}

.right{
	width:50%;
}

.right-padding{
	width:50%;
	padding:1rem 4%;
	background-color:#fff;
}

.right-ohne{
	width:50%;
	padding:0;
}

.abstand{
	background-color: #fff;
	height:1.5rem;

}

.linie{
	height:0.1rem;
	background-color:#EFEFEF;
	margin: 1.2rem;
}

img {
	  max-width: 100%;
	width: 100%;
	height: auto;
	border:none !important;
	display: block;
}

a:link {
  text-decoration: none;
	color:#7a7a7a;
}

a:visited {
  text-decoration: none;


}

a:active {
  text-decoration: none;


}


a:hover {
  text-decoration: none;
	color:#8abd24;

}

ul {
	margin:0;
	padding:0;
	list-style-type: none;
	list-style:none;
}

li {
	position: relative;
	padding: 0 0 0 1rem;
	line-height: 1.5rem;
}

li:last-child{
	padding-bottom:0;
}

li::before{
	content:"•";
	position: absolute;
	top: -0.1rem;
	left: 0.01rem;
	color:#ff9325;
	font-size: 1.7rem;
}


.checkmark li::before {
  position: absolute;
  top: -0.1rem;
  left: -0.28rem;
  content: "✔";
  font-size: 1rem;
color:#ff9325;
}

.slider-wrap li::before{
	content:none;
	position: absolute;
	top: -0.1rem;
	left: 0.05rem;
}

.slider-wrap{
max-width: 780px;
width: auto;
position: relative;
overflow: hidden;
}

.slideshow-4-bilder {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.slideshow-4-bilder li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 24s linear infinite;
  animation: image-4-bilder 24s linear infinite;
}

@keyframes image-4-bilder {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  
  1% {
opacity: 1;
    transform: translateX(0);
  }
  
  25% {
    transform: translateX(0);
               
  }
  
  26% {
    transform: translateX(-100%);
opacity: 1;
  }
               100%{
                              transform: translateX(-100%);
               opacity: 0;
               }
}

@-webkit-keyframes image-4-bilder {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  24% {
    transform: translateX(0);
               
  }
  
  25% {
    transform: translateX(-100%);

  }
               100%{
                              transform: translateX(-100%);
               opacity: 1;
               }
}

.slideshow-4-bilder li {
    margin:0;
    padding:0;
  list-style: none;
}

.slideshow-4-bilder li:nth-child(1) span {
}

.slideshow-4-bilder li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}

.slideshow-4-bilder li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}

.slideshow-4-bilder li:nth-child(4) span {
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}

ul.slideshow-4-bilder {
    margin:0;
}


.hide {
	display:none;
}

.hide_m {
}

.refnr{}
.apply{}
.refnr {}

.apply {}
